Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Feb 2023 05:03:43 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hi,

I’ve just ordered these 2 items, would highly appreciate if you are able to
ship and deliver this today itself as I’m traveling early morning tomorrow
and will need it before then.

Please let me know if you can expedite this as normally I receive orders on
the same day.

Thanks
Sowmya

On Fri, Feb 17, 2023 at 5:42 AM Centrepoint <[email-masked]>
wrote:

> Your order number is 9415045911 | Click here
> <https://www.centrepointstores.com/ae/en/my-account/order/9415045911?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Sowmya Yellappa, thanks for shopping with us.
> For your reference, your order number is 9415045911
> <https://www.centrepointstores.com/ae/en/my-account/order/9415045911?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
> Expect delivery by Sunday, 19th Feb.
>
> Order shipping to
> *Sowmya Yellappa*
> Flat No 314, Avenue Residence, New Gold Souq Area, Alraffa, behind arabian
> dreams hotel and behind sultan al majid big mosque
> Dubai
> Mobile: +971 567248884
> Payment Method:
>
>
> xxxx xxxx xxxx 8265
> Sowmya Yellappa
>
> Order Details
>
> Delivered by : Sunday, 19th Feb
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/165324363?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> CENTREPOINT
> Adidas Lite Racer 3.0 Women Running Shoes GW7955
> Color: White
> Size: 39
> Quantity: 1 AED 199
>
> <https://www.centrepointstores.com/ae/en/p/164780058?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Iconic Solid Collared Coat with Button Closure and Pockets
> Color: Black
> Size: 10
> Quantity: 1 AED 174
> Subtotal: * AED 373*
> Savings: *- AED 133.44*
> Standard ground shipping: * FREE *
> *Total* *AED 364.56*
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 35 Shukrans.
> Go to My Shukran Account
> <https://www.centrepointstores.com/ae/en/my-account/loyalty>
> <https://www.centrepointstores.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5721900